<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Rock Paper Scissors</title>

    <link href="../css/style.css" type="text/css" rel="stylesheet">
    <link href="../css/game.css" type="text/css" rel="stylesheet">
    <link href="../css/rules.css" type="text/css" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body class="bg-black">
<header class="header container-fluid bg-black" role="banner">
    <div class="logo col-xs-2">
        <a href="#"><img src="../style/logo.png" class="logo-img"></a>
    </div>
</header>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Rock, Paper & Scissors</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
            aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link active" href="../index.html">Home <span class="sr-only">(current)</span></a>
        </div>
    </div>
</nav>
<div class="start">
    <h1 class="glow h1">RULES</h1>
    <div class="container-2">
        <div class="d-flex flex-box-container">
            <div class="img">
                <img style="width: 150px; height: 150px;" src="../style/rock.png">
                <p>Rock wins against scissors.</p>
                <img style="width: 150px; height: 150px;" src="../style/paper.png">
                <p>Paper wins against rock.</p>
                <img style="width: 150px; height: 150px;" src="../style/scissors.png">
                <p>Scissors win against paper.</p>
            </div>
        </div>
    </div>
</div>

</body>
</html>